## laserturken 0.1-1

=== debian/changelog ===
laserturken (0.1-1) stable; urgency=low

  First release

 -- robin92 <r.lundgren92@gmail.com>  Tue, 07 Jun 2011 13:26:07 +0000
