## laserturken 0.1-2

=== debian/changelog ===
laserturken (0.1-2) stable; urgency=low

  First release

 -- robin92 <r.lundgren92@gmail.com>  Tue, 07 Jun 2011 21:01:59 +0000
