=== debian/control ===
Source: laserturken
Section: user/system
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: laserturken
Architecture: all
Depends: python2.5-qt4-phonon
Description: Laserturken ljud
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAABgCAIAAABaGO0eAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
 IGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAFW6SURBVHjazP15rKRZ
 dh8GnnPuvd8Se8Tb872X+1qVlVVdXVXdzWqyuS8iRUuyKZLjEUcwjBEGhs0ZzwADAh5jDGKEgaGB
 DNmAx0NiZIkDewDTEi2SEmWyN3ZVN7u7uqurqzIrK/eX+faIF3t82733nPnji/fqVS9US9TACiQS
 L19+EfF9957ld37n3HMQEREFAAA0ILJYQhAGAAVCggzIAAAsAICIIuXFH3md/n3588nf33EZADAz
 EZXXl9ecfvvxDwTAxz8Qooj4k084dRmc/orvvreTD/+O//p+D/Iv9frzPwRRgRAACPjjZ5n/XkTK
 3yAikjJEGsSLeBANoEQ8EotYRKUDw+y8ZWb+Ae/ju2/ru5dYKQQgZj69JYjovT+1rCcfgieL+y+Q
 AEIU+MHX+vR2foes/Mu/qBSR06KDoE5tAJ36Xjl5Iv1v/9K/X2Q2T2daMSJpFeTFVDAJQtIq6A96
 jx496h0eOeecc8wAp26a6GQRP3zGk5WqVKJqtdpqtWq1GhEBANKHC0GoRYTKzSGy1g4HR4PB4GQh
 kJiZWY6XT9Rp9Tr5LuccIpJW5f0gonMOADSpk2tOdhoAiIiIlDJKqe+pND+g7JcSiYgAZK313pfP
 CKW5EJmvuFD51Oznj398J0xEWmvtfKiNqVSqKEWeJYB2ZaFVWH10dPTO++8edve9dcygAEmAAU6s
 R/lBSqkT/UZErXWlUlleXm63m5VqZIwGQO+9yFzGmblcDvGMiOWnzWazQf9oNptFgfEiKALASCIE
 1jtEJQgIJ1YLAE72AAlJEEqVAgABKNdB6bnaMQvO9xnLDTA6VEoB0J+vVd/vVUqA1vpDaylE6OfC
 MV9lIdIiwn7++WTo5O0CvpQDANYeJ15cPpuFhtoLtbzI791/98GDh0e9gXOsCIhAgfLeI4IGEkRj
 TGkrStvKzGEYNpvNhYWFxcXFIAi0JhbHzEVRACARnoiMiDA7ImLxeZbnSTqbzZIksdYqpRhRGAAF
 gEEESiPKAoQC/tQKfLjlRMQgAIAiKCIMuvRZ7BHxtPkqf4MIhc2UN1oHJ+7hzzFB3709J1/PzCJz
 9SdSRMg8d5kiwMzCpb7S8RedcgMMDAwAOk0GmujM6opC/uDue9/61rdGo0np95RShKK1Bs9ExAiE
 GhWVS+mc01q32+3V1dVOpxMEQfkM3nvvPaAopU6esNRQ7521lpmzLJlOJrPZrPxkANA6OL7FUnlJ
 mAEYQbEAeBAiRJw/JJxasmO7T4zoBTwbQCB0QAgIAIzAxy+llPdea6PoI9bytCk/MSPHxuQjhr68
 WESYodxxES73dS4NcmKa4ETtvsPlICKzBxGllO60Y6Oi92+/996774zHw+PrmEghogkMiHgEMrrc
 cV8URFSvV9fW1tbX14Mg8N5neVIUGSAzszt+ndzB/M6Y8zyfTMZpOnPOIQmwaB04ZhAiAkAqPe7x
 Q5MIlkam3BYEFGGRD30mYmlGcG7omctFRUD0LKWKAAALIhpjjDHlPpZ7c2yjTjzE3GofO34GgFKi
 EbEU59K4iwDi8W2gzDcFREBQTu8ln9IbPEYVBCiKAEDY5/rBvYd3b9+ZTaelW2AGEUaEUvOcc61m
 s9Vq7e7uplkBQJVKdO7cZqPREJG9/R0AwLmIuRM7o5RCVFobpVT5v2maJ0mSpom1FoCVRueZCBk8
 IpUreOzEBAAFAZGQpbSwAKAIRbwIAZysF4rIsRMSZk+EitAJA3jx5eqQACALKlKKlCKtTbma/1Ie
 uFx55nID5nv2HVD4WNjURz+Wj6/R3s8doQiDCBKztx++9TQwL/9eXl7+iZ/4MaXUm2++ubu7v7i4
 WKtV4kqgKPDea0PMTIREQKRLrzKHVlqLSFHYLMuSZJYkqfee2Z+CSei9K40jACAo5o+oCwCA6Lmg
 za0/lxpYSuWJ4TZGMwsKiPPCjIie2YMgCyIKMxECkgeJKjFpQgFEEv6OZToVdgiV8l9icYECgADQ
 Oyyxpog/9V46XuX5D5pCBE0AAoVI6ZmRkRUgMyAoRAVQugpmdho/hJJzlHaCLy9cuAAAb3/rG977
 l166Va1WPVtmD6IE/LH0MTOzRxHvPRNq51yWzbIsTZLUWuucLdXCe2+tE0YR9F6ISMQ550qwHIYR
 kVpcXHTOOVcwM6kPYYbSIoLMzntSCgHAutx7x8yOsdFoiOcsy711AEBCUBo1FgUIKKQNInphLP20
 F6KPBAFEUN4SADJLaV4IS0EBES8C7AFRIQqLExHEkzgRAQCkhGGl7JbLWKKBMqoFRgcoSB4RhYEZ
 QDRApMvVL0MhY0wpvHmeK4V37ry3t7ezura8uLhIRHmROpcTEYDKM0tESgGiAHoixV5nqbM2z/M0
 SSfWpoBsrbXWFkVRyrj3cmxGGcFIiV7Ar66eaTU73W63Xmsys7W+BEWliScSQMvisixBxDiOS9zN
 AM5ZpVEYrAgSAcE84IA5SGIQFMyyjEECExGJUsp6b609CRGYOYqi45hGSCkRBhCA+Vp77xGJFAqz
 Z+ecPYkhSusPgKXqHEu3Z0QBxhIsEIIIfBh8MSCJMCIB8Ic+uoTwzWZzPB7neXr23Mby8nK5guU7
 rS28t85nCCGIAtCl6XI+U0p5a5QK8sxPJtM0TfJixmwFPIKaRyLMAERILEUJxRAxDOJms7m8vDIa
 TeI4rtfr3vvARETkvWcGRGK2AoVAniSJCBoTzqZpURTzSIusiHgQpZQ4j1C6XmRg75i9Q8ThcGQL
 32w2iagECNZ67/0JbNNaa62DICgd9fH6egFvbcHMRKoEfqXalMj+WNJBRBAMgkFEJItYBsAWmEnK
 4KBUkQ/hAzMDioh8aHnKm/DeV6vVajUOQlVCGhFRSpdxgFIIyN6RIpOmeZYVzhWLi51WqyOs8txV
 K83pJM+yAgA6nUar3RiPRw8e3h1PBsao8tNKL1qrNarVarvdrlars2kaBEGz2ZrNZohgTFAUhXPW
 e3aORRxLBsjOMqJB0EXhRDyAIAmQhWNBQhYqZZJRwJfSDQCj0ShNrFKqhKHl0p8EruXPpedzzhlj
 yjjLGBWEmpmPgSY65+dGhbkE/iV9wsyEIYIB5OOQkEU8oZyK/eEElJ+gFe+9LlUPAMIwDIIgCAKt
 NREcx1BlwIYl2ADwgBjH8XSS9Pt957jRqNVqNWutVhoA4jheP3O+EteVUr2jg97R/s7Os9lsVq3U
 Njc3rMv39/ezLIuiqNmsB0GQppMkGTNzRWp5d1Zqm3NltCwApR6w1nTsD475ltIPMyCiBzmmD7EU
 FBHJ8yLPrCIQhDyzAMAM3hffwdyVwQozl+a3xMon1wSBrlQjrfVxBD6nrcrVYP6QrfLeg5BS5JkF
 GVEQGLUmFDxNZAFwCa5LUOG9VkrV6/VKpRKGYakKzhXMgkQAoJQ+FUoIIpEiIprNUu+lXmteunRR
 xD5+vFWtdGrVBgD0B4fj8dD5vNc73Hr6MCuyZr2xvLzSaDQHg0EcVSuVijEKUYoiQxIAIUVJOirR
 ESKCkPdeKQVoEVEpAiCliNmJeAF3mq1jRiA8Rft459xsNsszdyr4xNI9HgdTH0a/ZUhfPmOe5yJi
 jCmtDQBY65MkqdVqJ8H/aeLr2J4gIjgvwg5RAzoQRkQouSmQj4JZZD4B7iwo+sKFC61Wq/y3974o
 Ciw3rbyehfTceGmtmZ1WYf9oNBqNzpxZbTbb1Wqc57SxcbbInXX5s2dbjr21ufNFls2yIjXGNFrN
 9kKn3+/3B0cLnVb5qAAM4EtWx7miDDIRgQhFmEAECgAHBMIK0bCAgCChMCAKqZKgFpZy+al08sDI
 XtmixOxwErjOscpxTEQ0jzxOB/BFUZRI5GQDRIQ9eidaywn7VmrYMalZxoZChF7EeXdCtJXXWIDS
 vh1/NZcGkJlFBFEpY0wJOU5QkDGBCcIgCIkUAB6zrCWNrJhlb2//6rVL7U6rf9SfTid5kRChMZEx
 CgyZQJvIhJUgjuO4EsXVahBFXvioP6jWqwwiLCwORBBLapWP5YhKe3hM9HgooRsCCIm4Y+kTIkWo
 AQVRgP08bHCKLVhXpGlWWH8qAlKlOB3z24hEIr7ZqLda7TTNnfPivZ+zT1AShe6YGAciQk2E87xI
 GSIAl0tfBtolKeisLcNsERAhERQgQHSevWfv2TnvPSCRZ/EsIsACqlqtllCnVLESDJSBe2mUhAVR
 KzKISgRmyXRt9cyVq5d3dnYQNLMvEQKzd2wdWwaHKMwWwFaiQAeEKFmeaKMQBIWFPc45MgaQ0iCU
 ivydoaloAAJRx0ZCAATQH9tDOHZogqCFMcvzNE2yLJ9j77nf49NkD5GAiFa6Ua8lyWyWJAwsyOI/
 TFc4707EVphF2DkbBLpER4gAxPgh03NsOaEkd8v/mHtWZl+K1DEXySek5DxordVqJ8R6mqZEpAMD
 gkCiTRCjCqNKydyKiC2yZrO5srL2+NHjwESNeiXP8zxPAYgl98JUxicCCpygCDhN5MQqjZY9MLBn
 FCqtwHFEWyrjyT3NjXtJUYAoAA/oTmJ1nKN8KkVRkIE9M3sveZ4Xzn40Ri2TBOJ9+V4gRB2EWuvR
 eGqtrdUaaZ546xQSw4e+QWtNRM6x93bObKFvNBpKKWYvH2XWSvtJRN7JSVQsAt7bk2QU0Zy5+o70
 nK7X66fIVQHCIneMQALWFwAUBAGhQlQKxQVBYLDf7xsTKoVE2rniGEc59p6ICBGQBYQAxFmPRgg9
 SslHEQGVgl4aaIFj6uJ0puX4byERKXekxCynEmTAJXEtSBh4kKLIi6IAmTOmiHPlMMaU2PeYa0Xn
 xbMD8ZVKRSmtrQFkQTjWSylXU2vtfX4CYKzlNE2jKGJmrcOTtOIJPEEEQF+aA++9gNeGYJ5QOo0C
 PkKO6mN8OQ+nFZkygOOS/GPPPifSiGWkKTNXKKQSsZXflKYpIgIUJzDr9Nd4tqQVIBBAaQKZPXtB
 IQHvvSvxWPkVSqlTuc/jmxYqVbAMcMrHLrkQpBLJSF7YPM+ZmQBZTpJ0UmL/kgOHY0rb+cIoTSj5
 bCJE2oSiUKQkMomAgcXmxXHUUvKyoIRcYT2CDiJgIKWOJf00VcXHZkppPY/kvffC+P1SuvokrSgI
 3ntGLvPkpfsBRGb23h7/U4zCD6lmklky6fV6URwYRK2JzJzbQFAMMs/4Mxgix14DCHOW5s4570qr
 wiW+iqI4CIJjVmpuhQT8fKHLVAB6OTHuc7lDFHLOTSYzm1sqKQHwgoAIiEqRYufRc0RU7hZ4HxoT
 BBoJ0tSjUta5cudERJNmxiAIvLeFs1QCSWFCjcLoxeYuNICo/JyuOB1VlGQnnUR2x2GsOl5ROEkI
 frgBc10gRD7JHrAIaSRhYZTSzxOqkpZn5xFRIYmIJvLWFXmOwKzAWlKFKmFhiWJJK63JWbFZTkSo
 jfO+NMclG1r6JefcMfgRmjMMpfPEUqBOLGTJLx7bdxJmJMVc2NyVJLZSCoWYnQAqRCUcEJpIRYFG
 YQHWOqjW6ql11toAQkGSSGV54b0HIC8oCIIcxhGn4r1DKY0LA4B3QgTOeROoY3L3OGcgZcRKSunS
 oZamVWvtnBOck+3OwUnhwXwD5pbRzwlSAoJj/T22xQxALF7Bh2nx0oCX1EoQBEqR0aK1Po5WBeYo
 QZwD8D4gIyLsLCJoRYgYBFURQVKEgDiPLRWe8sCiy+cpxaIoMuaSiii9hSAxKXCWs7SYQ2SQKI7z
 PBfxIbNCVwn02spCqLko8jxLlFLVahSEQcPrJIFkWgSVqL208sG9e1bAescijUZzmsxMGGeZYOkY
 kMtVUIjsQQAK74COAfQ8Bzm3kG6u2ScpCpoDNvDH6YSPRGZaKeWcE2RBpZXxbGmeFHQIISMIexFG
 Rcjg0HtkBBL2OkDrbaNSEWuJlDKilQJgz8AIDF7pAECXASx5ZGYxVpgirZzThc3jSliJQ1HEludy
 4Sw4sOCUUgULgIrDADWCZ5SgcFZEQBvyzkuhGKyX6XSWpuk8fca+GmDAPlAUGl2JaLXd2FxfMgrG
 43FRVAi1sGt0WpPMDdA2g6hSq5+9sA6uGEymO/u93HFzsZXspc4VQaiLzINnYRACY4wCZG+9c6WY
 IiKLK+0Q+zlHJIBI4L0HFhHzUTSMSHIcvpX2WWnnXOkGFAqLVwqZxYsoBPCOAAEUIACDaEQKS2fF
 4JiUNkF1oQUBGUeZz2yRsWUEBQhakeTWIBVMIFlRZETAzqLXM0ee88WlJS/S6/VajaqQuLRwhQMh
 ARfHcSC2UwtzmwLkee5QJDBBqIssyYucHIPSzaLw03Q8m2YiZfYEAcB5u9CqrTSra+1OoLhVCaKA
 AoLFuG2MUaC01hjocZrjesey905moy7ORpJmkda5k4oOAlJF4aQEhcCIQICmDL4ZZnmhHJJWRCcW
 oiR3WUS8dSeJJfEMdAJ+Tko6TueHWTuPhojBi7CAUqKVeAWABJrEoQckBSqISBAcA1gqiqTwSZq4
 6XiSzAYKOfBBpFWjrs+cW1FkA62zpJhMZuNx1olr125cuXR1odmOet3B3na/WV1sdCp//X/9qz7z
 X/jc510yzbJkf/vg8nPP9bs9wezWreeQmAwd7O30e0ftlZVKrdY50yQcvPEn787S6u27T9/42raJ
 Ax0EiEUpXCJskJS3awuLq51KKzTNalwNSIsLDEZBJYqiKIoUGRYHAF6E0djcDYfDIpkVD7dnbGPB
 5GhY1+H+ZICkEeCErAQAIu24YGYnhNaVmK2MZwBcKeIgIshlGIGA4OcB25y5EyqhUfmZRKRnyahS
 iYxR3guhQlBIKjJBhgUIsMvzLIc895zlNuOUQ0VBoBoLYdjRL7/+yXYzqjei7u4gmRxef27jlddu
 WH8YaHj3W08ODybv3350dGibUe/Vl9bX1hvdXdNbD2rVzmuvv3rv/ufvvn23qeLHz55qFb9648Kv
 /Z/+3S/80e/19h43zZYJYPuwu/Xk3uJC++d+8vUk80yj3HV//PXN8az5+qc/cffRP9jr9mLQLGyM
 ISKfFwagEUWLzXpFQzXCSiDVAGMdGiVRqMOwvFAUKk2AQmQiZj7TDDv1ZrNS+9b97ceHo0G3W202
 IqOTwlersWKfF4X3wsxAZZ0kiBckYk8i6IWFEec8BggKCHh2c9wIoI5rl5BK0MenSrhALa20Rawi
 pXWAhALWcXE0HO7tHuw8OzjY28vHPUwmxvnVVuvy4uKrL1755Is3r5xdunym9dK1C37alzRpx5V8
 dlCrpucv1JzbmU63Fxcag+HB8y9cufH85WmypaLhT/zEq7P+dNw/jLQc7j8cDJ8VdlSvqZc/8cLe
 s0eTcbc32hoePZwVe73Rw+YiLbSrgcHFxda3vvHVYe/g/NnW/vYH4mRhuVJbaP3zz77XO5p4zyVm
 NUqDdwHISqexsdpqx7pRwYqGeqgrmmJDlTioxsYoNApCrVBJEChjEMgBukpUrTZqlWptOiv6w7En
 r00giFFoAq09swgLASCylOU8jEhKUYlFNaAmrZCQdMkogiCCEgb2wN6LR8/Ou5IOYu+9K39i1iIS
 BIZBxHGRu6Pe4WjYA2cvrnfOXOx85tO3NperdtqvVuMP7j9WuQ4wyw4fZn5SjeSJO3rn3gd/7Rf/
 nWa9be2zzc3W+fOLj592ASu1eiOo+IPeg+WFM3/9f/VjopPhZPjO7a90nw1fvPlqs16vt+qbG0EY
 mc3Nzdvffuv+/ft+1nFufO5i8/lXX0/z5Ktf+PrC0vKNm6/8we/9T1JM63FksPKNbz9Yv2ozwN29
 PqISLlkXnxW5RqnUwtW1ThiowKBWHARhFGijVKAg0IrFGxUQERIRKSQUYI9ehYoVLDZjoqVZkncH
 /ZkwRYG1jgQYBAl0aArnAprn7jUSg/POIVCr2ciS3NmClIbjah8uq5pEAFEEvPBJIQxiWT3DgOC9
 6J3t/YWFtoj0ev1sli03az/z6Vs/+1OvtSrDpeVopa2m00MuigubK5UA7773VNvG2mqj2xt1OjWq
 uZsvX37p1WsPHjz4xE9+bDLb+uKXPj9JZvVmY2v3fr1eFS4anbxaT3d29obdo8VOfP7M2WZz+c03
 vrq7vxOaYGNt437t9osv3fz0j3x8fWPxja98TiR/9uQeK0aVBHW+8NL5T41eM64YpUcqrgRxwwRL
 v/s/fn06zUERluE6CIAEoXnu+tWVlYbRqdIQhnFgjNY6VEYrKEN3EVHKaELHoktixAMAMgphDjCt
 xHxpc2V3Mh4VkhcFCzKW2aoAFc2xtQYAqOrIhMHZsxsf/9grb331rWSaHh11laEys8LMOgz29/fL
 0koP4lyZYgJmAWRUZZDMejZJZpMEAW5cX//Lv/BDn3zl2kLDIx5+/k8+/2wHzq0vvvbJj8fmzBf/
 6WfzlF7/oU8+efw0K2af+emXFxeaD/a2mksrO9tfG4y3Lzz/2lrtvAqvPn6w89UvvGmArt68fPbK
 ws0Xr99//5vdw6Mzi5cjPQ519MHd++/ffVCpm/Nnztx6/upw1Fu7uFqJg63uzniUrTSXVhY3xvn+
 5kZn7+DZ3Xf/9Mx648H72041z2xcZ16pdy5vP3lbAMAHgBaQQQQEOu32YmchNMzemzAKImNUQEZ7
 Zo3KC5NGUITCjFjS91qRdoqct2LZZr6YKJ+dX10ep9kwS5RSBJg7jiuh1iaIotlspowuy7wqlVql
 EuV5/u1vf1shba5vDAdHgVFKefGZVuryufXZsFcUDCQMIqbUAEFUvqxOICRl9Ma5xb/yiz9XCdIX
 bi1qTHb3v/Dpz/xMo7X53Md+5dmjnUfvP3jvzr2F5qqunx2n2ZODfudsh/0sXPALF5tbowyCw7Nn
 NpcvnLH4KDLtZuvc3m63UV/Y2Ohcfu7shZsXth7c/9rX7m190O9vqFduXfE+QDP5kc98+sKVi1Ik
 9Zq6cuPld959773bj7TW208f/+KVS0rH653LS+1mvd699957zLy+tpjOJke0/8mf/Mwff3b74dOh
 gipDgVKCTyCCpXY9CpSIjQIdaB2SjrQKtTbWIYoFCckopawwMWkBQATRKBZFNKAJaLmzsN/l3YOp
 z/yZxU4UhP2jSWhCp0hQEDHPLJEOApOls+lomKdKTaMj7JNz/UEPFRRFERjI2EZAu48eaGIHLhDj
 UMjoObmEIiCgFDMoJPXGn/7Xf/PX/uqtF4Ldx18CPtg4u/rut9974wtfqcfV2YT7vdkHd55uPzt4
 /sWXolZTIr9wtpXbnudRu9OcTqdBpM+sr6xevdDb23r/zp3JcDoZzj71qdet5I+3Hnbarbe+cu9w
 J8kTxUy1JjTaC51O+9YLL6yurzx70u32BpW4OejJvbuHC52l13/4U47l/dvv1eLw7Pra7rPdYb9/
 62O3br76Ur//LOckE/V7v//2H3/+IYOaB6ckIhIHdPXi2YVmndhHClq1aqteq1eq1cgYRQBMOtA6
 QDJIggAoZEyASgIyAOKNCAOgHqeytXOUOmmvtPMsTUbjQtAjVCpVREyTgoiCwDhbKCGtFRAiM7AU
 uSXEer26vraUpKkU1tmipFma9Xqz1URhY5R3VkCIiEVy66y1unf0zz/32X/EbmTt9qULl7efHRRj
 efjucLT71up6p1qJ1tbWBkejDx68f+sTt370438FefDlN3bPr6/92RtfX1k+M54Ub3zxqy+/8srT
 x+PVhWvtVtsXBw+23v/k6z+6t3P+d3/nT56/9upCq3nhfPO1154fTbZvv3v36LD/1jfuW+ci0+7t
 9/efuizJsqk1Jup0Nt765ptZVhQj9fDers+Bcy7SbG9nx6CfcVKvr9y7/xVBQBRgOqZMoFqtVmv1
 LLeNSmiCQAe1MGpoo1BzGBoqQkbynkWRQEwkQMprjZpAmFQAaHXo0sTqMIrrNT9MCQxnRSBqlOdB
 3MjSwjlX5g2dcwACyACiSJSAOCalFcLiYksF2toCvFNUlhuL1urK1cvvv3d7PM3KEhUBAC55F9Af
 +1gzTyCfebG1a1dubD/60nJr9cde/+Fh/7B39PCllz62u50UBT7bfbw5PhdGHShmrUa9Xq8m05lZ
 iw574yzJo8ri/l6B4CtV2t3dXj97DoX+4B99/t237o267bTwn/ih82DijfMvPnwye2HzpYPt3Y31
 9SiM3/3GB5zy6mq0fmFpZWV5e3t/Ns5uPn+rXl14+PhtJKep/uzRfnd4WA/Uhc1ro6Pgy196AIgg
 BaERmRcmCMPWs+18Mjl/ZvHFGxfYBDmzYqXEaBIdUuFAEXgpUBQQKE2oTBRWHBTee+Eg9zOMAhUX
 YWS6/f7rP/njBOrZztfKUp1kNmOGsqpFxKuSxiFVJpOjUNnCmijybKczh6SC2Fy+cPHeg/siMJnN
 ZtMks0VW5EJIgDAvKkTvvb5/++0sc+O+9bPa5/7om83m5f3to1BPz14Mr9avXr5RU2GMoW9Oo8/+
 z5998PDpmZXwxs0linHl8lKusoO9nc21s1/90tvt+sorr34CKH220/jEq7fu3bszHnd/+a//jfc/
 2J1mR3fu3NnZ3XaQLCyce+WVW/1hd5LvbHcHdx6+tbGwuda+fvHKtTe/9Mbu7m4YmkfPHq1dWH7u
 hZen45Fb8Tu7j+umurAcL65efvMPD3pHOWDJOTtBQgaNVOR5t3uUTybDw974qP/8jSvm0hrUNJHo
 QIdaB6jywikiBGEiUKbI5bA/mBSz7mjQPRrlkK6ubRJTEBkialZqMeqy8D1JEmY6OQyBOKcaRQRB
 ITKzQwO5yyfTabVSIcTC+iiu1mvNPM3SWXL73Xdzbz0IIbGczo+SjoKFZ8+edHeT1z7+yTBcuXb9
 4lF357d/67de/PSPXnm+M53uXLx67cHjL9bq7Y2Vth3t5NXm+++MFxfarbh5NBq89KlXblx7+Xf/
 +3/0qU/8UJFMD7u7Vy9cLZLZzs7Dz/zYq2uri7vdHYxC64qtR8+cxzvvDi9f+hhLdTI6+iu//G9L
 nieDxMR5wSMV+E/+0M1aPdjvPXm68871a5fu37vjHNRrzUgvtDord97v/sPf+RwDoQApDoLQOhZh
 EY4qQaUeEYhLsg8eHj592k0//fLLLz+PWiF7L1wkhTaBc5at7s+mTw8G2/vdbv+oEK+19nmS++zO
 3d1aWCEfCuPe3sHhUU9XoiTJeJ6sZu/LZIk4nJ9fUGW4K15EWHg6nZbpqXEyeeu9tysm1IGBoiy+
