=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,8 @@
 	cp -a "src/opt/Laserturken/polisen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/polisen.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/tahan.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/tahan.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/laser.desktop" "$(CURDIR)/debian/laserturken//usr/share/applications/hildon/laser.desktop"
 
 	# ======================================================
