## laserturken 0.1-4

=== debian/changelog ===
laserturken (0.1-4) stable; urgency=low

  Fixed some issues

 -- robin92 <r.lundgren92@gmail.com>  Tue, 07 Jun 2011 22:49:25 +0000
