=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/laserturken" install
 	mkdir -p "$(CURDIR)/debian/laserturken"
 
-#	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+#	mkdir -p "$(CURDIR)/debian/laserturken//usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/Laserturken.png" "$(CURDIR)/debian/laserturken//usr/share/icons/hicolor/64x64/apps/Laserturken.png"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/bilen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/bilen.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/kaos.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/kaos.wav"
