## laserturken 0.1-5

=== debian/changelog ===
laserturken (0.1-5) stable; urgency=low

  Fixed icon

 -- robin92 <r.lundgren92@gmail.com>  Wed, 08 Jun 2011 00:12:54 +0000
