## laserturken 0.1-6

=== debian/changelog ===
laserturken (0.1-6) stable; urgency=low

  Fixed icon

 -- robin92 <r.lundgren92@gmail.com>  Wed, 08 Jun 2011 00:17:46 +0000
