## laserturken 0.1-7

=== debian/changelog ===
laserturken (0.1-7) stable; urgency=low

  Fixed icon

 -- robin92 <r.lundgren92@gmail.com>  Wed, 08 Jun 2011 00:29:56 +0000
