## laserturken 0.1-8

=== debian/changelog ===
laserturken (0.1-8) stable; urgency=low

  Fixed icon

 -- robin92 <r.lundgren92@gmail.com>  Wed, 08 Jun 2011 00:59:08 +0000
