=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,19 @@
 #	mkdir -p "$(CURDIR)/debian/laserturken//usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/laserturken.png" "$(CURDIR)/debian/laserturken//usr/share/icons/hicolor/64x64/apps/laserturken.png"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/bilen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/bilen.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/kaos.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/kaos.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/klippa.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/klippa.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/laser.py" "$(CURDIR)/debian/laserturken//opt/Laserturken/laser.py"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/main.py" "$(CURDIR)/debian/laserturken//opt/Laserturken/main.py"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/polisen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/polisen.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/tahan.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/tahan.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/laser.desktop" "$(CURDIR)/debian/laserturken//usr/share/applications/hildon/laser.desktop"
