## laserturken 0.2-0

=== debian/changelog ===
laserturken (0.2-0) stable; urgency=low

  Fixed more Sounds

 -- robin92 <r.lundgren92@gmail.com>  Wed, 08 Jun 2011 15:29:49 +0000
