=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,10 @@
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/bilen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/bilen.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/efternamn.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/efternamn.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/garanti.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/garanti.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/kaos.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/kaos.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/klippa.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/klippa.wav"
@@ -62,6 +66,8 @@
 	cp -a "src/opt/Laserturken/polisen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/polisen.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/tahan.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/tahan.wav"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/tuta.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/tuta.wav"
 	mkdir -p "$(CURDIR)/debian/laserturken//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/laser.desktop" "$(CURDIR)/debian/laserturken//usr/share/applications/hildon/laser.desktop"
