## laserturken 0.2-1

=== debian/changelog ===
laserturken (0.2-1) stable; urgency=low

  Fixed *portrait mode 
   *fixed volume 
   *picture for soind button

 -- robin92 <r.lundgren92@gmail.com>  Wed, 15 Jun 2011 00:21:05 +0000
