=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/laser.py" "$(CURDIR)/debian/laserturken//opt/Laserturken/laser.py"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
+	cp -a "src/opt/Laserturken/laserturken.png" "$(CURDIR)/debian/laserturken//opt/Laserturken/laserturken.png"
+	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/main.py" "$(CURDIR)/debian/laserturken//opt/Laserturken/main.py"
 	mkdir -p "$(CURDIR)/debian/laserturken//opt/Laserturken/"
 	cp -a "src/opt/Laserturken/polisen.wav" "$(CURDIR)/debian/laserturken//opt/Laserturken/polisen.wav"
